AnsweredAssumed Answered

I installed SW2016, now it wants to install Solidworks 2013 Sp.5.0 ?

Question asked by Hans Leirvik on Jan 26, 2016

I installed SW2016 Sp.1.0  on my new computer earlier today. Now a popup asked me if I want to install Solidworks 2013 Sp.5.0 ?

 

Why does this happen ?

Outcomes